uuid: a50ffb63-ae68-4961-8225-eaa94d0a531f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.video.field_media_video_file
    - image.style.thumbnail
    - media.type.video
  module:
    - image
_core:
  default_config_hash: ra9pCZSNfC2E0v0rxibirEcUAgp79s6oke7osDjpst0
id: media.video.media_library
targetEntityType: media
bundle: video
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_video_file: true
  name: true
  search_api_excerpt: true
  uid: true
